/* BEGIN BIO-DETAIL CSS -----------------------------------------> */

#banner
{
	height: auto;
	padding-top: 110px;
}

#bannerContent
{
	position: relative;
	padding: 50px 0 0 0;
}

#bioPhoto
{
	max-width: 310px;
}

#bioPhoto img
{
	display: block;
	width: 100%;
	height: auto;
}

h1#pageTitle
{
	margin-bottom: 11px;
	--max-font-size: 54;
}

#bioTitle
{
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 18px;
	color: #D8D8D8 !important;
	letter-spacing: 1px;
}

#bio_primarypractice ul,
#bio_primarypractice li
{
	list-style: none;
	margin: 0;
	font-size: 20px;
	color: #BFE2FF;
}


#bioContact,
#bioContact li,
#bioAccessories,
#bioAccessories li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#bioAccessories
{
	display: flex;
	justify-content: flex-end;
	margin: 50px 0 30px;
}

#bioAccessories li:not(:last-child)
{
	margin-right: 21px;
}

#bioAccessories svg
{
	fill: #94B9DF;
}

#bioAccessories svg path + path
{
	fill: #ffffff;
}

#bioContact
{
	margin: 30px 0;
	font-size: 20px;
}

#bioContact li
{
	font-size: 20px;
}

#bioContact li a:not(:hover):not(:focus)
{
	color: #BFE2FF;
}

#bioInfo a:hover,
#bioInfo a:focus,
#bioInfo #bio_area_industry button:hover,
#bioInfo #bio_area_industry button:focus
{
	color: #ffffff;
}

#bioContact li a + a
{
	margin-left: 12px;
}

#bioInfo #bio_area_industry h3
{
	font-weight: 400;
	text-transform: uppercase;

	--max-margin-top: 12;
	--max-margin-bottom: 13;

	font-size: 16px;
	letter-spacing: 1px;
	font-family: 'Roboto';
}

#bioInfo .expandableHeading button
{
	padding-left: 48px !important;
	padding-right: 0 !important;
	padding-top: 0 !important;
	border-top: 0;
	color: #BFE2FF;
}

#bioInfo .expandableHeading button svg,
#bioInfo .expandableHeading.expanded button::before
{
	right: auto;
	left: 0;
	top: -6px;
	width: 32px;
	height: 32px;
}

#bioInfo .expandableHeading button svg #Path_15
{
	fill: #ffffff;
}

#bio_area_industry .results_list,
#bio_area_industry .results_list li
{
	margin-left: 0;
	list-style: none;
	line-height: 1.25;
}

#bio_intro p
{
	--min-font-size: 20;
	--max-font-size: 24;
	font-weight: 500;
	color: #000000;
}

#bioQuote svg
{
	fill: #2B65A7;
}

#bioQuote blockquote
{
	padding: 0;
	margin: 0;
	font-style: italic;
	font-weight: 300;
}

#bioQuote blockquote p
{
	--min-font-size: 22;
	--max-font-size: 26;
}

#bioQuote div
{
	font-size: 16px;
	color: #2B65A7;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.badgeList ul,
.badgeList ul li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.badgeList ul
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.badgeList img
{
	max-width: min(200px, 35vw);
	max-height: min(160px, 30vw);
	display: block;
}

.badgeList ul li
{
	margin: 0 20px 20px 0;
}

/*#bio_bars li,
#bio_clerkships li,
#bio_language li,
#bio_education li,
#bio_matter li
{
	margin-left: 0;
	list-style: none;
}*/

#bio_matter .title p
{
	margin: 0;
}

#bio_matter .abstract p:first-child
{
	margin-top: 0;
}

#content
{
	padding-top: 15px;
}

#mainContent:only-child
{
	margin: 0;
}

p + p.expandButton + div.expandableContent > p
{
	margin-top: 0; /* phone edit to reduce double line after expanding further content, warned this could have neg impact elsewhere */
}

@media (min-width: 768px)
{
	#bioInfoWrapper
	{
		display: flex;
		width: 100%;
		margin-bottom: 20px;
	}

	#bioPhoto
	{
		margin-right: max(40px,
		             min(93px, 40px + (93 - 30) * ((100vw - 768px) / (1600 - 768))
		));
	}

	#bioInfo
	{
		flex: 1 1 auto;
	}

	#bioAccessories
	{
		margin: 0;
	}

	#bioInfoWrapper #bottom
	{
		display: flex;
		justify-content: space-between;
	}

	#bioInfoWrapper #bottom > :only-child
	{
		align-self: flex-end;
	}
}

@media (min-width: 1024px)
{
	#bioInfo #top
	{
		display: flex;
		justify-content: space-between;
	}

	#bioInfo #top #left,
	#bioArea,
	#bio_area_industry
	{
		flex: 0 1 550px;
	}

	#bioInfo #top #left
	{
		margin-bottom: 20px;
	}

	#bioInfo #top #bioContact,
	#bioAccessories
	{
		flex: 0 1 550px;
		padding-left: 40px;
	}

	#bioInfo #top #bioContact
	{
		margin-top: 0;
	}

	#bioAccessories
	{
		justify-content: flex-start
	}
}

/* END BIO-DETAIL CSS -------------------------------------------> */
